Wasco Billing (Web) - Bug #13216

Dropdown Resets After Viewing Bill on Bills & Payments Page

03/06/2025 05:13 PM - priyanka Sharma

Status: Resolved Start date: 03/06/2025
Priority: Normal Due date:

Assignee: Anshuman Wankhede % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

After selecting an account number and viewing a water bill (PDF), returning to the Bills & Payments page resets the dropdown,

showing no account number selected.

History

#1 - 03/06/2025 05:14 PM - priyanka Sharma

- File deleted (dropdown-issue.mp4.crdownload)

#2 - 03/06/2025 05:16 PM - priyanka Sharma
- File dropdown-issue (1).mp4 added

#3 - 03/07/2025 03:46 PM - Anshuman Wankhede

- Status changed from New to Resolved

#4 - 03/11/2025 02:48 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#5 - 03/13/2025 11:48 AM - Anshuman Wankhede

- Status changed from Reopened to Resolved

Files

dropdown-issue (1).mp4 4.1 MB
